Subject: [os2genau_digest] No. 1432
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 4 Feb 2007 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 03 February 2007
 Number  1432
**************************************************

Subjects for today
 
1  Re:  Firewalls : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Firewalls : Kev <kdownes at tpg dot com dot au>
3  Re:  Firewalls : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Firewalls : Kev <kdownes at tpg dot com dot au>
5  Re:  Firewalls : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  Firewalls : Kev <kdownes at tpg dot com dot au>
7   A Cost Analysis of Windows Vista Content Protection : Kev <kdownes at tpg dot com dot au>
8  Re:  Firewalls : Mike O'Connor <mikeoc at internode.on dot net>
9   Firewalls : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 03 Feb 2007 04:29:35 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Firewalls

Ed Durrant wrote:

> Alan Duval wrote:
>
>> Hi,
>>
>> A friend tells me that I should install a firewall. In May 2004 I 
>> bought Injoy Firewall 3.0 and installed it but couldn't get it to 
>> work. On contacting the maker I was told that it couldn't be used for 
>> a stand alone computer so I uninstalled it and have never bothered 
>> about firewalls since and as far as I know, have never had any trouble.
>> I still have the program so could someone advise:
>> 1.   Whether I should install a firewall
>> 2.   If so; could I use Injoy Firewall 3.0?
>> 3.   If not; what firewall should I use?
>>
>> Regards,
>>
>> Alan Duval
> 
>>
>> 
>
>>
> OS/2 comes with it's own firewall in the TCP/IP stack.
>
> If you upgrade to eComStation, version 2.0 comes with a utility to 
> configure it for you, or you should be able to download the (free) 
> utility - probably from Hobbes.
>
> I have use the Injoy Firewall in the past, but on my router PC rather 
> than on a workstation.
>
> If you have a hardware router it's probably got a firewall built in.
>
> Cheers/2
>
> Ed.

Hi Ed,

I have a Billion 5100 ADSL Router. I thought I read that it had a 
firewall but have lost the original info.

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 03 Feb 2007 14:17:56 +0900
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Firewalls

Hi Alan

Alan Duval wrote:

> I have a Billion 5100 ADSL Router. I thought I read that it had a 
> firewall but have lost the original info.

I too have a Billion router (BIPAC-5100).  What info do you need?  Its 
default network address is http://192.168.1.254/ so you simply use your 
web browser to surf there and manage it.  There can't be much more to 
know beyond that.  The management console (via your web browser) is self 
explanatory.

I have the handbook here in .PDF format if you want.  Contact me off list.

In general, however, the built-in firewalls in consumer devices like 
these are really more like "smoke and used match stick" walls.  Having a 
"router" (not just a USB "modem") implies that a you have a network. 
even if there's just 1 machine on it.

If you already have the infrastructure (and you do if you're using the 
above router) why not get an old machine (even a PI or PII machine will 
do) and run something like IPCop or Smoothwall.  I use IPCop 
(http://www.ipcop dot org/) because I find it easier to use for a dill like 
me, and I have it on an old Celery 455 box with 1 x 2gig (that's right 
2gig) hard drive and 128meg of RAM.  It's a doddle to install and set up 
and it gives genuine industrial strength protection to your /whole/ network.

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 03 Feb 2007 15:22:24 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firewalls

Alan Duval wrote:
> I have a Billion 5100 ADSL Router. I thought I read that it had a 
> firewall but have lost the original info.
>
> Regards,
>
> Alan
 
>
Hi Alan,

Google for "Billion 5100", locates:
http://www.billion dot com/product/adsl/bipac5100.php
Quick link on left to User Manual gives:
http://support.billion dot com/_Internet/usermanual/5100WUniversalManual.pdf

I have a Billion BiPac 7202 - that definitely has inbuilt Firewall.

Regards,
Mike

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 03 Feb 2007 14:34:48 +0900
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Firewalls

Mike O'Connor wrote:

> Google for "Billion 5100", locates:
> http://www.billion dot com/product/adsl/bipac5100.php
> Quick link on left to User Manual gives:
> http://support.billion dot com/_Internet/usermanual/5100WUniversalManual.pdf
> 
> I have a Billion BiPac 7202 - that definitely has inbuilt Firewall.

The 5100 definitely has a firewall in it too.

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 03 Feb 2007 15:48:14 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firewalls

Kev wrote:
> Mike O'Connor wrote:
>> Google for "Billion 5100", locates:
>> http://www.billion dot com/product/adsl/bipac5100.php
>> Quick link on left to User Manual gives:
>> http://support.billion dot com/_Internet/usermanual/5100WUniversalManual.pdf
>>
>> I have a Billion BiPac 7202 - that definitely has inbuilt Firewall.
>
> The 5100 definitely has a firewall in it too.
Hi Kev,

Our responses overlapped - currently I can't type at usual speed due 
double-vision problems [Adult Strabismus], so reading, composition takes 
a while.

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 03 Feb 2007 15:08:56 +0900
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Firewalls

Mike O'Connor wrote:
> Our responses overlapped - currently I can't type at usual speed due 
> double-vision problems [Adult Strabismus], so reading, composition takes 
> a while.

Sounds awful.  I do hope it is curable for you.  I'll add you to my 
prayer list :-)

Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 03 Feb 2007 15:13:40 +0900
From:  Kev <kdownes at tpg dot com dot au>
Subject:   A Cost Analysis of Windows Vista Content Protection

A Cost Analysis of Windows Vista Content Protection

This is a worthwhile read.

http://www.cs.auckland.ac.nz/~pgut001/pubs/vista_cost.html

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 03 Feb 2007 16:23:06 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firewalls

Kev wrote:
> Mike O'Connor wrote:
>> Our responses overlapped - currently I can't type at usual speed due 
>> double-vision problems [Adult Strabismus], so reading, composition 
>> takes a while.
>
> Sounds awful.  I do hope it is curable for you.  I'll add you to my 
> prayer list :-)
>
> Kev
>
Hi Kev,

Thanks -- it commenced when I was about 66, 3 years ago.
It's pretty lousy when one gets vertigo looking down at the toilet bowl! 
:-(
Have to go and see a highly specialised Ophthalmic surgeon in Brisbane 
about it next.

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Sat, 03 Feb 2007 09:30:54 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Firewalls

Hi,

Thanks to everyone who responded to my query about firewalls. I've found 
that the Billion 5100 router does have a firewall incorporated. Hence 
I'll not worry any further.

Cheers,

Alan Duval
----------------------------------------------------------------------------------